Loading...
Searching...
No Matches
OgreUserObjectBindings.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreAny.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::UserObjectBindings
| Class that provides convenient interface to establish a linkage between custom user application objects and Ogre core classes. More...

## Namespaces

namespace | Ogre